;
; SETUP.ini (for Multifunction Printer/Scanner/[Network])
;
; LastModified: 2-Oct-2012
;
[Strings]
; IJ Driver Installer Common GUID (Do not touch)
PRODUCT_GUID={1199FAD5-9546-44f3-81CF-FFDB8040B7BF}
; __NAME_PRODUCT__ is auto supplied.
__NAME_PRINTERDRIVER_OTHER__=%__NAME_PRINTERDRIVER__% XPS
; NAME_MODEL(InfName and ScanGear Twain32 Folder)
NAME_MODEL=%__NAME_SCANNERDRIVER__:1,2:ser^series%
__MAIN_DRIVERTYPE_PRINT__=GDI
__CURRENT_DRIVERTYPE_PRINT__=GDI
__NAME_ARPPUBLISHER__=Canon Inc.

[RegValueStrings]
__NAME_SMEX_APP__=HKLM_WOW64,SOFTWARE\Canon\Solution Menu EX,AppPath,SZ

[Setup]
;-------------------------------------------------------------
; MUST
;-------------------------------------------------------------
; Product Name
ProductNameType=0x00020000
ProductType=0x00020080

; Default Target Directory
; <ROOT>|<SUB> --- Set hidden attributes to all <SUB> directories.
; <ROOT>       --- Create only.
DefaultTargetDir=%__FLD_PROGRAM_FILES__%|\CanonBJ\IJPrinter

; Default Device Directory
DefaultDeviceDir=%__NAME_PRODUCT__%
; Preinstall Device Directory
PreinstDeviceDir=%__NAME_PRODUCT__%\PreInstDrv
;-------------------------------------------------------------
; OPTIONAL
;-------------------------------------------------------------
; VisualStyle(Windows XP or later)
; This value cannot use righthand variable.
EnableVisualStyle=0
; Region Default
RegionDefault     =0    ; Default = 0
RegionDefault.0009=0	; ENGLISH:   Default(USA, Canada, South America)
RegionDefault.1809=1	; ENGLISH:   Ireland(Europe, Middle East, Africa)
RegionDefault.3009=1	; ENGLISH:   Zimbabwe(Europe, Middle East, Africa)
RegionDefault.0809=1	; ENGLISH:   England(Europe, Middle East, Africa)
RegionDefault.1c09=1	; ENGLISH:   South Africa(Europe, Middle East, Africa)
RegionDefault.3409=2	; ENGLISH:   Philippines(Asia)
RegionDefault.0c09=3	; ENGLISH:   Australian(Oceania)
RegionDefault.1409=3	; ENGLISH:   New Zealand(Oceania)
RegionDefault.0004=2	; CHINESE:   Default(Asia)
; License Agreement
; License.<RegionDefault>=License.txt
; If License.1 or later EULA defined, show select dialog.
;
License.0009.0=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0009.1=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0009.2=RES\EULA\AS_%__SELECTEDLANGNAME_NOSPC__%.txt
License.0009.3=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.0=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.1=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.2=RES\EULA\AS_%__SELECTEDLANGNAME_NOSPC__%.txt
License.0004.3=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.0=RES\EULA\%__SELECTEDLANGNAME_NOSPC__%.txt
License.1=
License.2=
License.3=
; Shortcut Directory (Default = "")
ProgramShortcutDir=%__NAME_PRODUCT__%
; Version File
VersionFile=..\README\Version.txt
; Required Diskspace (MB)
; If you do not specified, installer use DRIVERDIRSIZE + 5MB for checking.
Diskspace=260
; Screen Caps
Resolution.X=0
Resolution.Y=0
ColorDepth=0
FaxVersion=1
ScanVerCompType=1
NotifySendInfoAgree=1
ReplaceUpgradeFunctions=SCAN
TypeTWAINDS=1

[PortSelect]
; PortSelect
; SelectPort(Printer/Fax)
PortSelect=0x1101
MaskName=USB,CNBJ1394,SHRFAX:
PrintUIModule=PRINTUI.DLL

[DirOS]
; Can use WINNT5, WINNT5_x64
Common=..\Driver
ALL=>FUNC.ALL
WINNT5=>FUNC.WINNT5
WINNT5_x64=>FUNC.WINNT5_X64

[TargetOS]
>FUNC.ALL=DUMMY
>FUNC.WINNT5=DUMMY
>FUNC.WINNT5_X64=DUMMY

[FUNC.ALL]
OTHER=DUMMY

[FUNC.WINNT5]
PRINT=PRNG3.cab,PrnCm.cab|*p3.inf, *p3.cat
SCAN=SCN01.cab,Scn02.cab|*sc.inf,*Sa.cat

[FUNC.WINNT5_X64]
PRINT=PRNG6.cab,PrnCm.cab|*p6.inf,*p6.cat
SCAN=SCN01.cab,SCN02.cab|*sc.inf,*Sb.cat

[InstallFiles]
;-------------------------------------------------------------
; Windows NTx86
;-------------------------------------------------------------
PRINT|..\Settings\3=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\3\,0x2,__INSFSTAT_02__
ALWAYS|..\DrvSetup|%__EXTIF_NORMALINST__%=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\IJDIAH3.dll,0x2
ALWAYS|..\DrvSetup|%__EXTIF_NORMALINST__%=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\IJDIA3.exe,0x2

[InstallFiles.x64]
;-------------------------------------------------------------
; Windows NTamd64
;-------------------------------------------------------------
PRINT|..\Settings\6=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\6\,0x2,__INSFSTAT_02__
ALWAYS|..\DrvSetup|%__EXTIF_NORMALINST__%=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\IJDIAH6.dll,0x2
ALWAYS|..\DrvSetup|%__EXTIF_NORMALINST__%=%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\IJDIA6.exe,0x2

[AddReg]
PRINT|%__INSFSTAT_02__%=HKLM,SOFTWARE\Canon\Cnmbj\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,UIDefaultPath,,"%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\3\uidef.ini"
PRINT|%__EXTIF_NOVSA__%=HKLM,SOFTWARE\Canon\cnmbj_ex\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,CancelDefaultPrinter,,1
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DestInfName,,%__NAME_PRINTERINF_SCOIP__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverVer,,"%__NAME_PRINTERINF_DRVVER__%"
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DeviceID,,%__NAME_PRINTER_HWID__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DestInfName,,%__NAME_SCANNERINF_SCOIP__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverVer,,"%__NAME_SCANNERINF_DRVVER__%"
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DeviceID,,%__NAME_SCANNER_HWID__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DestInfName,,%__NAME_FAXINF_SCOIP__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverVer,,"%__NAME_FAXINF_DRVVER__%"
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DeviceID,,%__NAME_FAX_HWID__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%

[AddReg.x64]
PRINT|%__INSFSTAT_02__%=HKLM,SOFTWARE\Canon\Cnmbj\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,UIDefaultPath,,"%__FLD_PROGRAM_FILES__%\CanonBJ\IJPrinter\%__NAME_PRODUCT__%\Settings\6\uidef.ini"
PRINT|%__EXTIF_NOVSA__%=HKLM,SOFTWARE\Canon\cnmbj_ex\PrinterDriverInstaller\%__NAME_PRINTERDRIVER__%,CancelDefaultPrinter,,1
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DestInfName,,%__NAME_PRINTERINF_SCOIP__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverVer,,"%__NAME_PRINTERINF_DRVVER__%"
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DeviceID,,%__NAME_PRINTER_HWID__%
PRINT|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_PRINTERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DestInfName,,%__NAME_SCANNERINF_SCOIP__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverVer,,"%__NAME_SCANNERINF_DRVVER__%"
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DeviceID,,%__NAME_SCANNER_HWID__%
SCAN|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_SCANNERDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,ModuleSrcPath,,%__DRIVERSTORE_DIR__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DestInfName,,%__NAME_FAXINF_SCOIP__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverVer,,"%__NAME_FAXINF_DRVVER__%"
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DeviceID,,%__NAME_FAX_HWID__%
FAX|%__EXTIF_PREINST__%=HKLM,SOFTWARE\Canon\Cnmbj\PreInstDrv\%__NAME_FAXDRIVER__%,DriverRequiredMinimumInstallerVer,0x10001,%__VER_PREINST__%

;
; PreCheck
;
[PreCheck] ; for Win2K or later
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA -CHECKAPP %__NAME_OPT_MSETUP__% -LANG:0x%__SELECTEDLANGID__%|1|%__EXTIF_NORMALINST__%|06|60000=

[PreCheck.x64] ; for WinXP(x64) or later
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA -CHECKAPP %__NAME_OPT_MSETUP__% -LANG:0x%__SELECTEDLANGID__%|1|%__EXTIF_NORMALINST__%|06|60000=

;
; PnPWaitAction
;
[PnPWaitAction] ; for Win2K or later
ALWAYS.SCAN|"..\SCNUTIL\Twain\Setup.exe" -VERSIONCHECK|1|%__EXTIF_NORMALINST__%&%__EXTIF_NOMSETUP__%|05=%STR_INSTALL_SCANDRIVER%
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__% -PNAME:"%__NAME_SCANNERDRIVER__%" -NOSMEXUPDATE|1|%__EXTIF_NORMALINST__%&%__EXTIF_NOMSETUP__%|06=%STR_INSTALL_SCANDRIVER%

[PnPWaitAction.x64] ; for WinXP(x64) or later
ALWAYS.SCAN|"..\SCNUTIL\Twain\Setup.exe" -VERSIONCHECK|1|%__EXTIF_NORMALINST__%&%__EXTIF_NOMSETUP__%|05=%STR_INSTALL_SCANDRIVER%
ALWAYS.SCAN|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__% -PNAME:"%__NAME_SCANNERDRIVER__%" -NOSMEXUPDATE|1|%__EXTIF_NORMALINST__%&%__EXTIF_NOMSETUP__%|06=%STR_INSTALL_SCANDRIVER%

;
; FinishAction
;
[FinishAction] ; for Win2K or later
ALWAYS|"%__NAME_SMEX_APP__%" /update |100|%__NAME_SMEX_APP__%&%__EXTIF_NOMSETUP__%&%__VAL_NOTRESTART__%|=

[FinishAction.x64] ; for WinXP(x64) or later
ALWAYS|"%__NAME_SMEX_APP__%" /update |100|%__NAME_SMEX_APP__%&%__EXTIF_NOMSETUP__%&%__VAL_NOTRESTART__%|=

;
; Extension: IJ Installer eXtension 
;
[Extension] ; for Win2K or later
%STR_IX3_NETWL_RAD%|%STR_IX3_NETWL_MSG%=NET.WL|DEFAULT,IJILSX3.dll,IJILSX_EntryPointW
%STR_IX4_NETWD_RAD%|%STR_IX4_NETWD_MSG%=NET.WD,IJILSX3.dll,IJILSX_EntryPointW
%STR_IX1_USB_RAD%|%STR_IX1_USB_MSG%=USB
|=NET,IJILSX3.dll,IJILSX_EntryPointW

[Extension.x64] ; for WinXP(x64) or later
%STR_IX3_NETWL_RAD%|%STR_IX3_NETWL_MSG%=NET.WL|DEFAULT,IJILSX6.dll,IJILSX_EntryPointW
%STR_IX4_NETWD_RAD%|%STR_IX4_NETWD_MSG%=NET.WD,IJILSX6.dll,IJILSX_EntryPointW
%STR_IX1_USB_RAD%|%STR_IX1_USB_MSG%=USB
|=NET,IJILSX6.dll,IJILSX_EntryPointW

;
; AdditionalSetup_<DLL> : for IJ Installer eXtension 
;
[AdditionalSetup_IJILSX3] ; for Win2K or later
ALWAYS|"..\SCNUTIL\Twain\Setup.exe" -VERSIONCHECK -MACADDR:%__MACADDRESS__%|1|%__EXTIF_NORMALINST__%|05=%STR_INSTALL_SCANDRIVER%
ALWAYS|"..\LANUtil\SELECTOR\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__%|1|%__EXTIF_NORMALINST__%|01=%STR_INSTALL_NETWORK_UTILITY%
ALWAYS|"..\LANUtil\NWTOOL\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__%|1|%__EXTIF_NORMALINST__%|02=%STR_INSTALL_NETWORK_UTILITY%
ALWAYS|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__% -PNAME:"%__NAME_SCANNERDRIVER__%" -NOSMEXUPDATE|1|%__EXTIF_NORMALINST__%|06=%STR_INSTALL_SCANDRIVER%

[AdditionalSetup_IJILSX6.x64] ; for WinXP(x64) or later
ALWAYS|"..\SCNUTIL\Twain\Setup.exe" -VERSIONCHECK -MACADDR:%__MACADDRESS__%|1|%__EXTIF_NORMALINST__%|05=%STR_INSTALL_SCANDRIVER%
ALWAYS|"..\LANUtil\SELECTOR\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__%|1|%__EXTIF_NORMALINST__%|01=%STR_INSTALL_NETWORK_UTILITY%
ALWAYS|"..\LANUtil\NWTOOL\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__%|1|%__EXTIF_NORMALINST__%|02=%STR_INSTALL_NETWORK_UTILITY%
ALWAYS|"..\SCNUTIL\ScanUtility\setup.exe" -NOUI -NOEULA %__NAME_OPT_MSETUP__% %__NAME_OPT_LANG__% -PNAME:"%__NAME_SCANNERDRIVER__%" -NOSMEXUPDATE|1|%__EXTIF_NORMALINST__%|06=%STR_INSTALL_SCANDRIVER%

[DRIVERINFO]
SGDKEY=Software\Canon\ScanGear\Devices\%NAME_MODEL%
WIASGDKEY=Software\Canon\WIA\Devices\%NAME_MODEL%

[Uninstaller]
;-------------------------------------------------------------
; OPTIONAL 
;  But if you set uninstallation information, set the 
;  following values.
;  DisplayName, Files, TargetDir, and ProductGUID
;-------------------------------------------------------------
;;  Version(obsolete) ---> currently not used.
DisplayName=%NAME_ARPDISP_MFP%
DisplayVersion=%__STR_MPDRIVER_VER__%
Publisher=%__NAME_ARPPUBLISHER__%
Files.x64=DELDRV64.exe,DELDRV.dll,SETUP.ini,MUI*.dll,RES\DLL\IJINST*.dll,RES\STRING\*.ini
Files=DELDRV.exe,DELDRV.dll,SETUP.ini,MUI*.dll,RES\DLL\IJINST*.dll,RES\STRING\*.ini
TargetDir=%__FLD_PROGRAM_FILES__%|\CanonBJ\CanonIJ Uninstaller Information
ProductGUID=%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__%
CommandLine=/U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__%
CleanupCommandLine=/U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__% /%__NAME_OPT_UNINSTALLER_SILENT__%:%__NAME_PRODUCT_PARAM__% /F:%__CLEANUP_FUNCTIONS__% -SW:%__NAME_SHORTCUT__% -SW:WIFIHELPER -DR:"%__VAR_NAME_PRNDRV_OTHER_IF_NEED_UNINSTALL__%" -DR:"INBOX PRINT" -DR:"INBOX FAX" -DR:"INBOX SCAN"
UpgradeCommandLine=/U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__% /%__NAME_OPT_UNINSTALLER_SILENT__%:%__NAME_PRODUCT_PARAM__% /F:%__UPGRADE_FUNCTIONS__%
UpgradeUninstallExclusionFunctions=SCAN
PreinstCommandLine=/PREINST /U:%PRODUCT_GUID%_%__NAME_PRODUCT_PARAM__% /L0x%__SELECTEDLANGID__%
UninstInbox=1

[LANGUAGES]
; LangID(Hex)=LanguageName, StringTableFile, ResourceDLL
; If the righthand value is "<SELECT>", display selection dialog.
; 0000 ---- Neutral(Default)
0000=<SELECT>|English
0001=Arabic|Arabic,RES\STRING\IJINSTAR.ini,RES\DLL\IJINSTAR.dll
0002=Bulgarian|Bulgarian,RES\STRING\IJINSTBG.ini,RES\DLL\IJINSTBG.dll
0804=Simplified Chinese|Chinese (Simplified),RES\STRING\IJINSTCN.ini,RES\DLL\IJINSTCN.dll
0404=Traditional Chinese|Chinese (Traditional),RES\STRING\IJINSTTW.ini,RES\DLL\IJINSTTW.dll
0005=Czech|Czech,RES\STRING\IJINSTCZ.ini,RES\DLL\IJINSTCZ.dll
0006=Danish|Danish,RES\STRING\IJINSTDK.ini,RES\DLL\IJINSTDK.dll
0007=German|German,RES\STRING\IJINSTDE.ini,RES\DLL\IJINSTDE.dll
0008=Greek|Greek,RES\STRING\IJINSTGR.ini,RES\DLL\IJINSTGR.dll
0009=English|English,RES\STRING\IJINSTUS.ini,RES\DLL\IJINSTUS.dll
000A=Spanish|Spanish,RES\STRING\IJINSTES.ini,RES\DLL\IJINSTES.dll
000B=Finnish|Finnish,RES\STRING\IJINSTFI.ini,RES\DLL\IJINSTFI.dll
000C=French|French,RES\STRING\IJINSTFR.ini,RES\DLL\IJINSTFR.dll
000E=Hungarian|Hungarian,RES\STRING\IJINSTHU.ini,RES\DLL\IJINSTHU.dll
0010=Italian|Italian,RES\STRING\IJINSTIT.ini,RES\DLL\IJINSTIT.dll
0011=Japanese|Japanese,RES\STRING\IJINSTJP.ini,RES\DLL\IJINSTJP.dll
0012=Korean|Korean,RES\STRING\IJINSTKR.ini,RES\DLL\IJINSTKR.dll
0013=Dutch|Dutch,RES\STRING\IJINSTNL.ini,RES\DLL\IJINSTNL.dll
0014=Norwegian|Norwegian,RES\STRING\IJINSTNO.ini,RES\DLL\IJINSTNO.dll
0015=Polish|Polish,RES\STRING\IJINSTPL.ini,RES\DLL\IJINSTPL.dll
0016=Portuguese|Portuguese,RES\STRING\IJINSTPT.ini,RES\DLL\IJINSTPT.dll
0018=Rumanian|Romanian,RES\STRING\IJINSTRO.ini,RES\DLL\IJINSTRO.dll
0019=Russian|Russian,RES\STRING\IJINSTRU.ini,RES\DLL\IJINSTRU.dll
001A=Croatian|Croatian,RES\STRING\IJINSTHR.ini,RES\DLL\IJINSTHR.dll
001B=Slovak|Slovak,RES\STRING\IJINSTSK.ini,RES\DLL\IJINSTSK.dll
001D=Swedish|Swedish,RES\STRING\IJINSTSE.ini,RES\DLL\IJINSTSE.dll
001E=Thai|Thai,RES\STRING\IJINSTTH.ini,RES\DLL\IJINSTTH.dll
001F=Turkish|Turkish,RES\STRING\IJINSTTR.ini,RES\DLL\IJINSTTR.dll
0021=Indonesian|Indonesian,RES\STRING\IJINSTID.ini,RES\DLL\IJINSTID.dll
0022=Ukrainian|Ukrainian,RES\STRING\IJINSTUK.ini,RES\DLL\IJINSTUK.dll
0024=Slovenian|Slovenian,RES\STRING\IJINSTSL.ini,RES\DLL\IJINSTSL.dll
0025=Estonian|Estonian,RES\STRING\IJINSTET.ini,RES\DLL\IJINSTET.dll
0026=Latvian|Latvian,RES\STRING\IJINSTLV.ini,RES\DLL\IJINSTLV.dll
0027=Lithuanian|Lithuanian,RES\STRING\IJINSTLT.ini,RES\DLL\IJINSTLT.dll

[NATIVELANGNAME]
0001=العربية
0002=български
0804=中文(简体)
0404=中文(繁體)
0005=čeština
0006=dansk
0007=Deutsch
0008=Ελληνικά
0009=English
000A=Español
000B=suomi
000C=Français
000E=magyar
0010=Italiano
0011=日本語
0012=한국어
0013=Nederlands
0014=norsk(bokmål)
0015=polski
0016=Português
0018=Română
0019=Русский
001A=hrvatski
001B=slovenčina
001D=svenska
001E=ภาษาไทย
001F=Türkçe
0021=Bahasa Indonesia
0022=Українська
0024=Slovenščina
0025=eesti
0026=latviešu
0027=lietuvių

[LANGUAGE_SIMPLIFIED_SPELLING]
0001=AR
0002=BG
0804=SC
0404=TC
0005=CS
0006=DA
0007=DE
0008=EL
0009=EN
000A=ES
000B=FI
000C=FR
000E=HU
0010=IT
0011=JP
0012=KO
0013=NL
0014=NO
0015=PL
0016=PT
0018=RO
0019=RU
001A=HR
001B=SK
001D=SV
001E=TH
001F=TR
0021=ID
0022=UK
0024=SL
0025=ET
0026=LV
0027=LT

[MUI]
LangIDFiles=MUIEA333.dll,MUIEJS.dll

[EXIF_Default]
; External Interface (Default)
SetPrinterLang=1
SetFaxLang=1
SetScannerLang=1
SetPrinterInstallID=1
SetFaxInstallID=1
SetScannerInstallID=1

[EXIF_MasterSetup]
; External Interface (MasterSetup Only)
SCANNERDRIVERNAME=%NAME_MODEL%

[LANSetup]
TypeScanDrv=3
TypeLANSetting=2
EnableStorage=0
USBCableType=1
HelpType=2
ResFile.0001=RES\CHM\IJInstAR.CHM,RES\DLL\CNMNPR24AR.dll
ResFile.0002=RES\CHM\IJInstBG.CHM,RES\DLL\CNMNPR24BG.dll
ResFile.0804=RES\CHM\IJInstCN.CHM,RES\DLL\CNMNPR24CN.dll
ResFile.0404=RES\CHM\IJInstTW.CHM,RES\DLL\CNMNPR24TW.dll
ResFile.0005=RES\CHM\IJInstCZ.CHM,RES\DLL\CNMNPR24CZ.dll
ResFile.0006=RES\CHM\IJInstDK.CHM,RES\DLL\CNMNPR24DK.dll
ResFile.0007=RES\CHM\IJInstDE.CHM,RES\DLL\CNMNPR24DE.dll
ResFile.0008=RES\CHM\IJInstGR.CHM,RES\DLL\CNMNPR24GR.dll
ResFile.0009=RES\CHM\IJInstUS.CHM,RES\DLL\CNMNPR24US.dll
ResFile.000A=RES\CHM\IJInstES.CHM,RES\DLL\CNMNPR24ES.dll
ResFile.000B=RES\CHM\IJInstFI.CHM,RES\DLL\CNMNPR24FI.dll
ResFile.000C=RES\CHM\IJInstFR.CHM,RES\DLL\CNMNPR24FR.dll
ResFile.000E=RES\CHM\IJInstHU.CHM,RES\DLL\CNMNPR24HU.dll
ResFile.0010=RES\CHM\IJInstIT.CHM,RES\DLL\CNMNPR24IT.dll
ResFile.0011=RES\CHM\IJInstJP.CHM,RES\DLL\CNMNPR24JP.dll
ResFile.0012=RES\CHM\IJInstKR.CHM,RES\DLL\CNMNPR24KR.dll
ResFile.0013=RES\CHM\IJInstNL.CHM,RES\DLL\CNMNPR24NL.dll
ResFile.0014=RES\CHM\IJInstNO.CHM,RES\DLL\CNMNPR24NO.dll
ResFile.0015=RES\CHM\IJInstPL.CHM,RES\DLL\CNMNPR24PL.dll
ResFile.0016=RES\CHM\IJInstPT.CHM,RES\DLL\CNMNPR24PT.dll
ResFile.0018=RES\CHM\IJInstRO.CHM,RES\DLL\CNMNPR24RO.dll
ResFile.0019=RES\CHM\IJInstRU.CHM,RES\DLL\CNMNPR24RU.dll
ResFile.001A=RES\CHM\IJInstHR.CHM,RES\DLL\CNMNPR24HR.dll
ResFile.001B=RES\CHM\IJInstSK.CHM,RES\DLL\CNMNPR24SK.dll
ResFile.001D=RES\CHM\IJInstSE.CHM,RES\DLL\CNMNPR24SE.dll
ResFile.001E=RES\CHM\IJInstTH.CHM,RES\DLL\CNMNPR24TH.dll
ResFile.001F=RES\CHM\IJInstTR.CHM,RES\DLL\CNMNPR24TR.dll
ResFile.0021=RES\CHM\IJInstID.CHM,RES\DLL\CNMNPR24ID.dll
ResFile.0022=RES\CHM\IJInstUK.CHM,RES\DLL\CNMNPR24UK.dll
ResFile.0024=RES\CHM\IJInstSL.CHM,RES\DLL\CNMNPR24SL.dll
ResFile.0025=RES\CHM\IJInstET.CHM,RES\DLL\CNMNPR24ET.dll
ResFile.0026=RES\CHM\IJInstLV.CHM,RES\DLL\CNMNPR24LV.dll
ResFile.0027=RES\CHM\IJInstLT.CHM,RES\DLL\CNMNPR24LT.dll
